Subject: Last Call: Textual Conventions for Additional High Capacity Data Types to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 20 Mar 2000 10:43:05 -0500

The IESG has received a request to consider Textual Conventions for
Additional High Capacity Data Types <draft-kzm-hcdata-types-05.txt> as
a Proposed Standard.  This has been reviewed in the IETF but is not the
product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 18, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-kzm-hcdata-types-05.txt